Questions? Feedback? powered by Olark live chat software
Notify me of new posts by email

IE11 now supported, IE9 now unsupported

December 13th, 2013 02:39 PM.   0 comments

ms-ie-cake-to-mozilla-firefox(copy)We've just upgraded the underlying technology of the rich text editor and several other libraries we use, to make them work properly with Internet Explorer 11.  This change in IE turned out to be large and broke a lot of the third-party tools we use.  This fixes a lot of bugs people were having on IE11, especially working with tables and inserting links.

With the release of IE11, IE9  is sufficiently obsolete that we cannot support it anymore (our policy is to support the two most recent versions of IE).  So IE9 users should upgrade (windows update should have upgraded you already), or switch to another browser such as Chrome.

Comments